Skip to content

getQuoteCustomerDetails

READ

Get quote customer details.

POST /api/v1/sales/getQuoteCustomerDetails
curl -X POST '<your-host>/api/v1/sales/getQuoteCustomerDetails' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "quoteId": "string"
  }'
Response
{
  "contactEmail": "string",
  "contactName": "string",
  "customerAddressLine1": "string",
  "customerAddressLine2": "string",
  "customerCity": "string",
  "customerCountryCode": "string",
  "customerCountryName": "string",
  "customerEori": "string",
  "customerName": "string",
  "customerPostalCode": "string",
  "customerStateProvince": "string",
  "customerTaxId": "string",
  "customerVatNumber": "string",
  "quoteId": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "quoteId": {
      "type": "string"
    }
  },
  "required": [
    "quoteId"
  ]
}